using System.ComponentModel.DataAnnotations;

namespace StandManager.Model;

public class LoginModel
{
    [Required(ErrorMessage = "Email obbligatoria")]
    [EmailAddress(ErrorMessage = "Email non valida")]
    public string Email { get; set; }

    [Required(ErrorMessage = "Password obbligatoria")]
    public string Password { get; set; }
}